.bg-image {
    background-image: url("../image/create-bg.jpg");
    background-position: center;
    background-size: cover;
}

.form-row {
    display: flex;
    gap: 10%;
}

.form-col {
    width: 45%;
}

.button-group {
    display: flex;
}

.section-2 {
    margin-top: 75px;
}

@media (max-width: 768px) {
    .bg-image {
        background-position: center;
        height: 50vh;
        width: 100%;
    }

    .section-2 {
        margin-top: 15px;
    }

    .row {
        display: grid;
    }

    .section-2 {
        width: 100%;
    }
}
